@import url('https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:700');
body {
	margin:0px;
	padding:0px;
	background: url(/img/bigback.jpg) white 50% 0% no-repeat;
	/* background: url(/img/bigback2.jpg) white 50% 0% repeat-y; */
	font-family: PT Serif, Times;
	font-size:13px;
/*	color:#184478; */
	color:#222222; 
}

.pages {
	color:#184478;
	text-decoration:none;
}

.pagesa {
	background-color:#184478;
	color:#ffffff;
	text-decoration:none;
}
.bannerregisterlink{
	background: #fd215e;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    display: inline-flex;
    margin-top: 15px;
    border-radius: 10px;
    text-decoration: none;
	font-family: 'Saira Extra Condensed', sans-serif;
	font-weight: bold;
}

a {
	font-size:14px;
	color:#184478;
}
	
#dotted {background-image:url(/img/dotted.png);width:100%;padding-top:10px;padding-bottom:15px}
#whiteback {background-image:url(/img/transback.png);background-repeat: repeat-y; background-position: 50% 0%;width:100%;padding-bottom:15px;}

#maincontainer {width:1000px; margin: 0px auto 0px auto; }
.block33 {width:33.33%;float:left}
.clear {clear:both}
#header {height:141px}


#logo img {
	margin: 40px 0 0 20px;
	border:0;
}

#header ul.first {
	list-style-type:none;
	padding:0px;
	margin: 40px 0 0 100px
}
#header ul.first li {
	margin:0; padding:0;
}

#header ul.second {
	list-style-type:none;
	padding:0px;
	margin: 40px 0 0 10px
}

#header ul.first li, #header ul.second  li {
	margin:0 0 5px 0; padding:0;
}

#header a {
	font-family: PT Serif, Times;
	font-size:14px;
	color:#184478;
}

#header a:hover {
	color:#c2113a;
}

#menu {
	height:51px; width:1000px;
	background:url(/img/topmenuback.jpg);
	overflow:hidden;
}

#menu ul {
	margin:0; padding:0;
	list-style-type: none;
}

#menu ul li {
	float: left;
	height: 51px;
/*	width: 15%; */
	background:url(/img/menuitem.png) 100% 0% no-repeat;
	padding: 0px 0px;
	overflow:hidden;
	padding:0 25px;
}
#menu ul li.first  {
	margin-left:7px;
}
#menu ul li.last  {
	/* background:none !important; */
}
#menu ul li a {
	width: 100%;
	text-align:center;
	display:block;
	font-family: PT Serif, Times;
	font-size:14px;
	color:#ffffff;
	padding: 13px 0px 0 0px;
	margin: 0;
	height: 51px;	
	text-decoration:none;
}
#menu ul li.active {
	background:url(/img/menuactive.png) !important; 
}
#menu ul li.active a {
	color: #094c8e;
}

#menu ul li.over {
	background:url(/img/topmenuact.jpg) !important; 
}
#menu ul li.over a {
}



.whiteback {
	background-color:white;
}

.newsback {
	background:url(/img/newsback.png) repeat-x 0% 100%;
	background-color: #ffffff;
	    height: 316px;
}
.caption {
	font-family: PT Serif, Times;
	font-size:22px;
	color:black;
	padding:15px 0 8px 0px;
}
.caption a {
	font-size:22px;
	color:black;
	text-decoration:none;
}
#bignewsblock {margin-top:10px;}
#bignewsblock .news-item {height:75px;	background:url(/img/newsitemback.png) repeat-x;}
#bignewsblock .news-item .photo {margin:5px;width:85px;height:65px;float:left;background:#cccccc}
#bignewsblock .news-item .data {float:left;height:70px;width:230px;margin-top:5px;}
#bignewsblock .news-item .headline a:hover {color:#c2113a}
#bignewsblock .news-item .headline {
	height:50px;
	overflow:hidden;
}
.photoreportdate {color:#808080;
	font-family: PT Serif, Times;
	font-size:10px;
}


#bignewsblock .news-item .headline a {color:#184478;
	font-family: PT Serif, Times;
	font-size:13px;
	text-decoration: none;
}
#bignewsblock .news-item .date {color:#939393;
	font-family: PT Serif, Times;
	font-size:10px;
}



.small-news-item {
	margin:5px 5px 10px 0px;
}

#bignewsblock .small-news-item {
	margin:5px 5px 10px 10px !important;
}

.small-news-item .headline {
	height:37px;
	overflow:hidden;
}
.small-news-item .headline a:hover {color:#c2113a}
.small-news-item .headline a {color:#184478;
	font-family: PT Serif, Times;
	font-size:13px;
	text-decoration: none;
}
.small-news-item .date {
	color:#939393;
	font-family: PT Serif, Times;
	font-size:10px;
}
#contentcontainer .headline {color:#000000;
	font-family: PT Serif, Times;
	font-size:15px;
	text-decoration: none;
}

#contentcontainer .preview {color:#184478;
	font-family: PT Serif, Times;
	font-size:13px;
	text-decoration: none;
}

#contentcontainer .date {color:#808080;
	font-family: PT Serif, Times;
	font-size:12px;
	display: block;
	margin-bottom: 15px;
}

#contentcontainer .tags, #contentcontainer .tags a {color:#808080;
	font-family: PT Serif, Times;
	font-size:12px;
}
#contentcontainer .tags.cloud span{
	font-size:12px;	
	font-family: PT Serif, Times;
}
#contentcontainer .tags.cloud, #contentcontainer .tags.cloud a {color:#808080;
	font-family: PT Serif, Times;
	font-size:40px;
}

.sign {
	color:#939393;
	font-style:italic;
	font-family: Georgia, Times;
	font-size:10px;
	margin-top:10px;
	font-style: italic;
}
.darkblue {
	color:#184478;
	/* font-family: PT Serif, Times;
	font-size:11px; */
	font-style: italic;
	
	font-family: Georgia, Times;
   font-size: 11px;
    line-height: 1.4;
}
.m510010 {padding:5px 10px 0 10px}
.shade {
	height:37px;	
	width:1000px;
	background:url(/img/upshadow.png) no-repeat;
	margin-top: -37px;
	z-index:20000;
}
.h306 {
	height:306px;
}

.h230 {
	min-height:230px;
}

#menublock {
	height:104px;
	width: 1000px;
	background:url(/img/bottommenuback.jpg) no-repeat;
}

#subfooter {
	padding-bottom: 20px;
}

#footer {
	height: 230px;
    width: 1000px;
    background: url(/img/footer.jpg) no-repeat;
    background-size: 120%;
}
#footer div {
	color:#8ca9c5;
	padding: 34px 0 0 20px;
	font-family: PT Serif, Times;
	font-size:13px;
}
#footer div * {
	color:#8ca9c5;
}
.bricks { margin:0px;padding:0px; list-style-type:none}
.bricks li{ width:50%; float:left;margin-bottom:5px;}

.bricks3 { margin:0px;padding:0px; list-style-type:none}
.bricks3 li{ width:33.33%; float:left;;}

.onethird {
	width: 33%;
	float:left;
}
.twothird {
	width: 66%;
	float:left;
}

.smallgrey {
	color:#939393;
	font-family: PT Serif, Times;
	font-size:12px;
}

.deputy_photo {
	width:100px;
	height:100px;
	background-color:#cccccc;
	margin-bottom: 10px;
}

.m01005 {
	padding: 0 10px 0 5px;
}

.m00010 {
	padding: 0 0px 0 10px;
}

.m0005 {
	padding: 0 0px 0 5px;
}

#menublock ul {
	padding:0px;
	margin:20px 0 0 5px;
	list-style-type:none;
}
#menublock ul.first {
	margin:20px 0 0 20px !important;
}
#menublock ul li  {
	margin:5px;
}
#menublock ul li a {
	color:white;
	text-decoration:none
} 

#bigcontentblock {
padding:1px 15px;
background-color:white;  
  min-height: 400px;
  font-size:14px!important; /* новая правка.*/ 
}
h1, h1 a {
	text-decoration:none;
	font-family: PT Serif, Times;
	font-size:22px;
	color:black;
	font-weight:normal;
}

h2 {
	font-family: PT Serif, Times;
	font-size:18px;
	color:#18457a;
	font-weight:normal;
}

.sessionelement{
	background:url(/img/sessionelement.jpg) #ffffff no-repeat 0% 100%
}

.sessionelement a{
	color: #094b8d;
	text-decoration:none;
}
.sessionelement a b{
	display:block;
}
h2.session, h2.session a {
	font-family: PT Serif, Times;
	font-size:16px;
	color:#184478;
	font-weight:normal;
	margin:0px;
	padding:0px;
	text-decoration:underline;
}

h2.grey {
	color:#929292 !important
}


#photoscontainer {overflow:hidden;height:400px;}
#photoscontainer ul {margin:0px;padding:0px;width:4000px;list-style-type:none}
#photoscontainer ul li {margin:0 10px 0 0;padding:0px;float:left;}
.newsshade{height:400px;width:75px;}

.newsshadeleft{background:url(/img/shade-left.png) repeat-y;float:left;margin-top:-400px;z-index:2000;}
.newsshaderight{background:url(/img/shade-right.png) repeat-y;float:right;margin-top:-400px;z-index:2000;}

.newsarrleft{background:url(/img/newsarr-left.png) 50% 50% no-repeat;float:left;z-index:20000;height:400px;width:75px; position:relative}
.newsarrright{background:url(/img/newsarr-right.png) 50% 50% no-repeat;float:right;;z-index:20000;height:400px;width:75px; position:relative}
.newsarr {display:block; z-index:20000; cursor:pointer;  margin-top:-400px;}
.butt {background-color:#014180;
	font-family: PT Serif, Times;
	color:white;
	height:25px;	
	border: 0px;
}


.calendar {border:0px; text-align:center; }
.calcaption { color:#0352a2; font-weight:bold;background-color:white; padding:5px; text-align:center;}

.calcaption a {color:#0352a2; font-weight:bold;text-decoration:none;}

.calcaptionlower {background-color:#EfEfEf; padding:5px; text-align:center; color:#b0b0b0}
.caltoday {background-color:#c2113a; padding:5px;  text-align:center; color:white}
.caltoday a{color:white;text-decoration:none;}
.calactive {background-color:#014282; padding:5px;  text-align:center; color:white}
.calactive a {color:white;text-decoration:none;}
.calholiday{background-color:#C9C9C9; padding:5px;  text-align:center;color:#808080}
.calcontent{background-color:#d5dbff;  padding:5px; text-align:center; color:#42699d}
.calwhite{background-color:#E7E7E7;  padding:5px; text-align:center;}

.tribunename {
	color: #787878 !important;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}
.tribunemess {
	color: #525252;
	font-size:12px;
}
.tribunetopic {
	font-weight:bold;
	color: #003364;
	text-decoration:none;
	font-size:14px;
	display:block;
	margin-bottom:10px;
}
.tdn {
	text-decoration:none;
}

.p14 {
	font-size:14px !important;
}

.submenu {
	display:none;
	width:250px;
	position:absolute;
	top:200px;
	left:0px;
	background: #0c4d8f url(/img/submenuback.png) repeat-x;
	z-index:500;
	list-style-type:none;
	padding:10px 10px 10px 25px; 
	margin: 0px 0 0 0px; 
}
.submenu li{
	padding:0px; 
	margin:0px 0px 10px 0; 
}

.submenu a {
	color:#c1dffd;
	text-decoration:none
}

.no-height-limit .headline {
	height:auto !important;
}

.breadcrumbs{
	background:#fff;
	padding: 10px 5px;
}




table.capgrid {border-collapse:collapse;border:none}
table.capgrid tr td{background-color:white; padding:3px; border: solid #dddddd 1px;}
table.capgrid tr:first-child td, table.capgrid tr.first-child td { border-right: 0px; border-left: 0px; border-top: 0px; border-bottom: 3px darkred solid; color:black; font-weight:bold;}

table.lined {border-collapse:collapse;border:none}
table.lined tr td{background-color:white; padding:3px; border-bottom: solid #dddddd 1px;}
table.lined tr:first-child td, table.capgrid tr.first-child td { border-right: 0px; border-left: 0px; border-top: 0px; border-bottom: 3px darkred solid; color:black; font-weight:bold;}

table.linednocaption {border-collapse:collapse;border:none}
table.linednocaption tr td{background-color:white; padding:3px; border-bottom: solid #dddddd 1px;}

table.grid {border-collapse:collapse;border:none}
table.grid tr td{background-color:white; padding:3px; border: solid #dddddd 1.0pt;}

table.invisible {border-collapse:collapse;border:none}
table.invisible tr td{background-color:white; padding:3px; border: white #dddddd 1.0pt;}


.zoomNewsAGlobalPartition{color:#18457a}
.zoomNewsAGlobalPartition:hover{text-decoration:underline}

.spoiler p, .spoiler div{
	display:none;
}
.spoiler span.view{
    display: flex;
    cursor: pointer;
    color: #000000;
    font-size: 14px!important;
    text-decoration: underline;
    font-weight: bold;
}